読者です 読者をやめる 読者になる 読者になる

木木木

Swift / Ruby on Railsなどの学習メモ。


Xcode5でCocoa Podsを使うとエラーが出る

library not found for -lPods

みたいなエラーが出てビルドに失敗します。

cocoa podsをアップデートしてみます。

sudo gem update --system

が、これでも直らない。
途方にくれた所でこの記事をハッケン!

http://d.hatena.ne.jp/samril/20130910/1378890218

Podsのターゲットのarchitectureを変更すればOKでした。
助かった〜ありがとうございます!

日本で一番簡単にビットコインが買える取引所 coincheck bitcoin